#tab2 .checkbox-container {
  margin-top: 50px;
  display: grid;
  gap: 50px;
}

.checkbox-container .checkbox-box {
  display: grid;
  gap: 20px;
}

.checkbox-box .checkbox-body-box {
  background-color: #fff;
  border-radius: 50px;
  padding: 40px 60px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  box-shadow: var(--shadow);
}

.checkbox-body-box .checkbox-body-text {
  max-height: 150px;
  overflow: auto;
}

.checkbox-body-box .checkbox-body-text::-webkit-scrollbar {
  width: 8px;
}
.checkbox-body-box .checkbox-body-text::-webkit-scrollbar-thumb {
  background-color: #838486;
  border-radius: 10px;
}
.checkbox-body-box .checkbox-body-text::-webkit-scrollbar-track {
  background-color: rgba(131, 132, 134, 0.1);
  border-radius: 10px;
}

.checkbox-body-box .checkbox-body-text > p {
  position: relative;
  padding-left: 20px;
  margin: 0;
  color: #767676;
  font-size: var(--font-m);
  font-weight: 500;
}

.checkbox-body-box .checkbox-body-text > p::before {
  content: "•";
  color: gray;
  position: absolute;
  left: 0;
  top: 0;
  /* transform: translateY(50%);  */
}

.checkbox-box > label {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-left: 40px;
  cursor: pointer;
  font-size: var(--font-l);
  font-weight: 500;
  color: var(--default-color);
}

.checkbox-box > label > input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 20px;
  height: 20px;
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 5px;
  cursor: pointer;
  position: relative;
  outline: none;
  padding: 0 !important;
  transition: border-color 0.3s ease;
}

.checkbox-box > label > input[type="checkbox"]:checked {
  background-color: var(--default-color);
}

.checkbox-box > label > input[type="checkbox"]:checked::before {
  content: "✔";
  color: white;
  font-size: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.payment-checkbox-cont {
  display: grid;
  gap: 20px;
}

.payment-checkbox-cont .payment-checkbox-box {
  background-color: #fff;
  padding: 30px 40px;
  border-radius: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  box-shadow: var(--shadow);
}
.payment-checkbox-box .checkbox-arrow {
  background-image: url("/resources/ottcms/newImg/arrow-blk.png");
  background-repeat: no-repeat;
  background-size: 20px;
  width: 25px;
  height: 25px;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.payment-checkbox-box > label {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  font-size: var(--font-l);
  font-weight: 500;
  color: #111111;
}

.payment-checkbox-box > label > input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 20px;
  height: 20px;
  border: 1px solid var(--default-color);
  background-color: #fff;
  border-radius: 4px;
  cursor: pointer;
  position: relative;
  outline: none;
  padding: 0 !important;
  transition: border-color 0.3s ease;
}

.payment-checkbox-box > label > input[type="checkbox"]:checked {
  background-color: var(--default-color);
}

.payment-checkbox-box > label > input[type="checkbox"]:checked::before {
  content: "✔";
  color: white;
  font-size: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.payment-checkbox-cont .more-text-box {
  padding: 30px 70px 10px;
  display: none;
  transition: all 0.3s ease;
}
.more-text-box p {
  font-size: var(--font-m);
  font-weight: 500;
  color: #767676;
  margin-bottom: 10px;
}
